package synccfg

import (
	a "github.com/karincake/apem"
	lo "github.com/karincake/apem/loggero"
)

func SetConfig() {
	a.ParseSingleCfg(&O)

	if O.Host == "" || O.Prefix == "" {
		panic("config sync host and prefix empty")
	}
	lo.I.Println("sync url config loaded, status: DONE!!")
}
